Bug 145970 - remove .la files
remove .la files
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libmng (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-24 09:07 EST by Rex Dieter
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-11 12:12:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2005-01-24 09:07:14 EST
Please drop/remove the lib*.la files in %%_libdir.  You can then
remove Requires: libjpeg-devel 
from -devel subpkg

Further, you can safely drop the hard Req's
Requires: zlib, libjpeg
and let rpm auto-req these

Note You need to log in before you can comment on or make changes to this bug.